Bug 1573526 - s3cmd 2.01 is available
Summary: s3cmd 2.01 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: s3cmd
Version: el6
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Othman Madjoudj
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-01 15:32 UTC by gta
Modified: 2020-05-12 03:23 UTC (History)
2 users (show)

Fixed In Version: s3cmd-2.0.2-1.fc28 s3cmd-2.0.2-1.el7 s3cmd-2.1.0-1.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-14 21:09:03 UTC
Type: Bug


Attachments (Terms of Use)

Description gta 2018-05-01 15:32:56 UTC
s3cmd version 2.0.1 was pushed to epel7 in issue#1533676 but el6 still has version 2.0.0.

It sounds like s3cmd 2.0.1 improved compatibility with python 3 (as well as fixing some other issues). Would it be possible to get this version for el6 as well?

Comment 1 Fedora Update System 2018-05-06 20:47:40 UTC
s3cmd-2.0.1-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-20f029493b

Comment 2 Fedora Update System 2018-05-07 05:23:45 UTC
s3cmd-2.0.1-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-20f029493b

Comment 3 Fedora Update System 2018-08-03 13:23:06 UTC
s3cmd-2.0.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-956b62c280

Comment 4 Fedora Update System 2018-08-03 13:23:19 UTC
s3cmd-2.0.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-aab24743c0

Comment 5 Fedora Update System 2018-08-03 20:22:57 UTC
s3cmd-2.0.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-956b62c280

Comment 6 Fedora Update System 2018-08-03 21:59:33 UTC
s3cmd-2.0.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-aab24743c0

Comment 7 Fedora Update System 2018-08-14 21:09:03 UTC
s3cmd-2.0.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-08-22 11:52:13 UTC
s3cmd-2.0.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-04-26 09:43:13 UTC
FEDORA-EPEL-2020-6cdd0d7446 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6cdd0d7446

Comment 10 Fedora Update System 2020-04-27 06:30:44 UTC
FEDORA-EPEL-2020-6cdd0d7446 has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6cdd0d7446

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-05-12 03:23:10 UTC
FEDORA-EPEL-2020-6cdd0d7446 has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.